* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(52,51,96, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.tad-721_c:after { display: table; content: ''; clear: both; }

.xc_596__jv { clear: both; }

.obe_160-lc { width: 1000px; margin: 0 auto; }


.vi-318_m
{
	display: block;
}

.vi-318_m:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.obe_160-lc
{
	margin-top: 70px;
}

.lcmhf_614-kzbk 
{
	display: table;
	position: relative;
}



.uefw-111_sah
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.uefw-111_sah > a
{
	display: block;
	float: left;
}

.uefw-111_sah > a.bx-836_li
{
	margin-right: 10px;
}

.uefw-111_sah > a.h_292-aeyzi
{
	margin-right: 10px;
}


.uefw-111_sah > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.uefw-111_sah > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.uefw-111_sah > a.bx-836_li > div > span
{
	background-image: url(../images/FB.png);
}

.uefw-111_sah > a.h_292-aeyzi > div > span
{
	background-image: url(../images/X.png);
}

.uefw-111_sah > span.p_283__njyn
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.i_484-zfhng 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.v_327__bh { background-color: #171717; }

.v_327__bh .a-824_rh 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.v_327__bh .huncb-775_qbq { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.v_327__bh .huncb-775_qbq > .fdj_378-jhepl
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.huncb-775_qbq .zlxg_535__gcfyi
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(52,51,96, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.cvjie-769_ugarb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.cvjie-769_ugarb > .c-444_ufo 
{
	float: right;
}


.cvjie-769_ugarb > .c-444_ufo > .pco_943__i
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.cvjie-769_ugarb > .c-444_ufo > .pco_943__i > .gclgb_297-pi
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.cvjie-769_ugarb > .c-444_ufo > .pco_943__i.active > .gclgb_297-pi
{
	visibility: visible;
}

.cvjie-769_ugarb > .c-444_ufo > .pco_943__i > .gclgb_297-pi > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.cvjie-769_ugarb > .c-444_ufo > .pco_943__i > .gclgb_297-pi > ul > li
{
	display: block;
}

.cvjie-769_ugarb > .c-444_ufo > .pco_943__i > .gclgb_297-pi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cvjie-769_ugarb > .c-444_ufo > .pco_943__i > .gclgb_297-pi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cvjie-769_ugarb > .c-444_ufo > .pco_943__i > .gclgb_297-pi > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.cvjie-769_ugarb > .c-444_ufo > .pco_943__i > .gclgb_297-pi > ul > li > a:hover
{
	color: rgba(52,51,96, 1);
	background: #f0f0f0;
}


.cvjie-769_ugarb > .c-444_ufo > .pco_943__i > .gclgb_297-pi > ul > li > a > .haf-47_jx
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.cvjie-769_ugarb > .c-444_ufo > .pco_943__i > .gclgb_297-pi > ul > li > a > .haf-47_jx > .wjic_233-ng
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.cvjie-769_ugarb > .c-444_ufo > .pco_943__i > .gclgb_297-pi > ul > li > a:hover > .haf-47_jx > .wjic_233-ng
{
	 
}

.cvjie-769_ugarb > .c-444_ufo > .pco_943__i > .gclgb_297-pi > ul > li > a > .haf-47_jx > .wjic_233-ng > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.cvjie-769_ugarb > .c-444_ufo > .pco_943__i > .gclgb_297-pi > ul > li > a > .qjddd-971_dkg
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.cvjie-769_ugarb > .c-444_ufo > .pco_943__i > .gclgb_297-pi > ul > li > a:hover > .qjddd-971_dkg
{
	text-decoration: underline;
}




.c-444_ufo > .pco_943__i > .ctqw_533-te
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.c-444_ufo > .pco_943__i.active > .ctqw_533-te
{
	background: #f5f5f5;
}


.c-444_ufo > .pco_943__i > .ctqw_533-te > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.cvjie-769_ugarb .pntoa-726_meqff
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.cvjie-769_ugarb .pntoa-726_meqff > span
{
	display: inline-block;
	color: #f5f5f5;
}


.cvjie-769_ugarb .pco_943__i.active .pntoa-726_meqff > span
{
	color: #171717;
}



.cvjie-769_ugarb .jf_819__xlba
{
	height: 24px;
	width: 34px;
}

.cvjie-769_ugarb .jf_819__xlba > .cbh_202__gjvq
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.cvjie-769_ugarb .pco_943__i.active .jf_819__xlba > .cbh_202__gjvq
{
	border:1px solid #171717;
}

.cvjie-769_ugarb .jf_819__xlba > .cbh_202__gjvq > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.t_31-hsesg 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.t_31-hsesg > .dcgev-536_w
{
	display: table;
	margin-top: 70px;
}



.t_31-hsesg > .dcgev-536_w > *
{
	display: table-cell;
	vertical-align: middle;
}

.t_31-hsesg > .dcgev-536_w > .km-811_nhf
{
	width: 440px;
	max-width: 440px;
}

.t_31-hsesg > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.t_31-hsesg > h1 .nhfri_81-dib
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.t_31-hsesg > .aing-624_f
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.km-811_nhf > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(52,51,96, 1);
}


.km-811_nhf > .v-243_cu
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.v-243_cu.ag_154__uj
{
	margin-right: 100px;
}


.v-243_cu > h3.l_477-med
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.v-243_cu.ag_154__uj > h3.l_477-med
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.km-811_nhf > .v-243_cu .tij_463__yyvgc
{
	
}


.v-243_cu .d_786-lq
{
	display: none;
}


.v-243_cu .tij_463__yyvgc.h-355_jsep
{
	margin-top: 20px;
}

.v-243_cu .tij_463__yyvgc .i_125-mgly {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.v-243_cu.ag_154__uj .tij_463__yyvgc .i_125-mgly
{
	font-size: 16px;
	font-weight: normal;
}



.v-243_cu .tij_463__yyvgc > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.v-243_cu.ag_154__uj .tij_463__yyvgc > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.v-243_cu .tij_463__yyvgc .ew_244__lf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.v-243_cu.ag_154__uj .tij_463__yyvgc .ew_244__lf
{
	max-width: 384px;
	font-size:16px;
}

.v-243_cu .qg_179-egmo {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.v-243_cu.ag_154__uj .qg_179-egmo 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.jnpha_190-iujd
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.jnpha_190-iujd > .dgjhq_560__ten
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.jnpha_190-iujd > .dgjhq_560__ten.pcy-421_xiap
{
	right: -10px;
	top:-10px;
}

.jnpha_190-iujd > .dgjhq_560__ten.qnet-938_mjfdq
{
	top:0px;
	right: -20px;
}

.jnpha_190-iujd > .dgjhq_560__ten > .m_63-yd
{
	display: table-cell;
	vertical-align: middle;
}


.jnpha_190-iujd > .dgjhq_560__ten .waxbr_140__el
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.jnpha_190-iujd > .dgjhq_560__ten .llxf-628_dz
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ye_974__yo > .jnpha_190-iujd > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.t_31-hsesg > .dcgev-536_w > .r-442_h
{
	width: 280px;
}


.r-442_h > .fyth_593-h
{
    font-size: 16px;
    line-height: 180%;
}


.r-442_h > .fyth_593-h > b, .r-442_h > .fyth_593-h > h2, .r-442_h > .fyth_593-h > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.r-442_h > .fyth_593-h > ol
{
	padding-left: 20px;
}


main
{
	
}


.htiwf_202__gpi
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.arkf_263__nih
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.arkf_263__nih > li
{
	display: inline-block;
}

.arkf_263__nih > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(52,51,96, 1);
}

.arkf_263__nih > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.arkf_263__nih > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.arkf_263__nih > li.active > a
{
	color: #545454;
}




.p_500-cin 
{ 
	margin-bottom: 50px; 

}



.p_500-cin > .vcf-190_ib
{
	 padding: 30px;
	overflow: hidden;
}


.p_500-cin > .vcf-190_ib:after { display: table; content: ''; clear: both; }




.p_500-cin h1 
{ 
	color: rgba(52,51,96, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.p_500-cin h1 .nhfri_81-dib
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.p_500-cin h2 
{ 
	color: rgba(52,51,96, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.p_500-cin h2:first-child
{
	padding-top: 0px;
}

.p_500-cin .vcf-190_ib > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.p_500-cin .vcf-190_ib > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.p_500-cin h2:first-child
{
	padding-top: 0px;
	color: rgba(52,51,96, 1); 
}


.p_500-cin h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.p_500-cin h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.p_500-cin h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.vcf-190_ib ul { margin-top: 12px; }


.vcf-190_ib ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.vcf-190_ib ul.clear > li, .vcf-190_ib ol.clear > li 
{
	clear: both;
}

.vcf-190_ib ul.clear > li:after, .vcf-190_ib ol.clear > li:after { display: block; content: ''; clear: both; }


.vcf-190_ib ul.akt_333__bkzfe
{
	margin-top: 0px !important;
}

.vcf-190_ib ul.akt_333__bkzfe > li 
{
	margin-left: 0px !important;
}

.vcf-190_ib ol { margin-left: 20px; margin-top: 12px; }

.vcf-190_ib ol > li { padding-left: 6px;  margin-bottom: 12px;}


.vcf-190_ib ul.list-recomend
{
	
}

.vcf-190_ib ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.vcf-190_ib ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.vcf-190_ib ul.list-recomend > li .dscr_img .date, .vcf-190_ib ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.vcf-190_ib ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.vcf-190_ib .vkbeh_957-yoa > .wd_326-i
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.vcf-190_ib .vkbeh_957-yoa > .ya-376_dj
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(52,51,96, 1);
}


.p_500-cin > .vcf-190_ib.htiwf_202__gpi.dges_223-axid 
{
	margin-bottom: 50px;
}


.p_500-cin > .vcf-190_ib.htiwf_202__gpi.dges_223-axid h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(52,51,96, 1);
}


.dges_223-axid table.vda_819__nqjf th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.dges_223-axid table.vda_819__nqjf tfoot td b
{
	text-align: center;
}


.dges_223-axid table.vda_819__nqjf td
{
	width: 50%;
}


.p_500-cin table { border-collapse: separate; border-spacing: 3px; }

.p_500-cin td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.p_500-cin th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.vda_819__nqjf
{
	width: 100%;
}

table.vda_819__nqjf td
{
	padding: 0;
}

table.vda_819__nqjf a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.vda_819__nqjf a:hover
{
	background: rgba(52,51,96, 1);
	color: white;
}


table.in_170__ih
{
	width: 100%;
}


table.in_170__ih th
{
	text-align: left;
	font-weight: bold;
}

table.in_170__ih th.gz_427__s
{
	max-width: 200px;
}
table.in_170__ih th.shdig_907__izck
{
	max-width: 100px;
}
table.in_170__ih th.mpa_385-ixgp
{
	
}

table.in_170__ih td
{
	padding: 5px 10px;
}

table.in_170__ih tr.ctbfo_477-j td
{
	font-weight: bold;
	border-top: 2px solid rgba(52,51,96, 1);
	border-bottom: 2px solid rgba(52,51,96, 1);
}

table.in_170__ih tr.ctbfo_477-j td:first-child
{
	border-left: 2px solid rgba(52,51,96, 1);
}

table.in_170__ih tr.ctbfo_477-j td:last-child
{
	border-right: 2px solid rgba(52,51,96, 1);
}

table.in_170__ih tr:hover td
{
	background-color: rgba(52,51,96, 0.2);
}

table.in_170__ih td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.y_975-hjmu.rywa_357__sapd
{ 
	margin-bottom: 50px; 

}


.y_975-hjmu.rywa_357__sapd h2 
{ 
	color: rgba(52,51,96, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.cis_850__egseg
{
	padding: 30px;
}


.y_975-hjmu ul
{
	display: block;
}

.y_975-hjmu ul.akt_333__bkzfe > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.y_975-hjmu ul.akt_333__bkzfe > li:after
{ display: table; content: ''; clear: both; }



.y_975-hjmu ul.akt_333__bkzfe > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.y_975-hjmu ul.akt_333__bkzfe > li:not(:last-child)
{
	padding-top: 30px;
}


.y_975-hjmu ul.akt_333__bkzfe > li:last-child, .y_975-hjmu.e_775-xbiay .vcf-190_ib ul > li:last-child
{
	margin-bottom: 0px;
}


.y_975-hjmu ul.akt_333__bkzfe > li .xbel-779_i
{
	margin-bottom: 12px;
}

.y_975-hjmu ul.akt_333__bkzfe > li .xbel-779_i > i
{
	font-size: 18px;
	font-style: italic;
}

.y_975-hjmu ul.akt_333__bkzfe > li .gso_300__ofeja
{
	float: left;
}


.y_975-hjmu ul.akt_333__bkzfe > li .gso_300__ofeja img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.y_975-hjmu ul.akt_333__bkzfe > li .u_514-j
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.y_975-hjmu ul.akt_333__bkzfe > li .item_rev
{
	display: none;
}

.y_975-hjmu .e_83__dhly
{
	margin-top: 20px;
	text-align: center;
}



.y_975-hjmu .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jc_90__zgiug.rywa_357__sapd
{ 
	margin-bottom: 50px; 

}

.jc_90__zgiug.rywa_357__sapd h2 
{ 
	color: rgba(52,51,96, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jc_90__zgiug.rywa_357__sapd ul
{
	display: table;
	width: 100%;
}

.jc_90__zgiug.rywa_357__sapd ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jc_90__zgiug.e_775-xbiay .vcf-190_ib ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jc_90__zgiug ul > li:last-child, .jc_90__zgiug.e_775-xbiay .vcf-190_ib ul > li:last-child
{
	margin-bottom: 0px;
}


.jc_90__zgiug ul > li .dvgk_809-bdqw
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(52,51,96, 1);
}


.jc_90__zgiug ul > li .pef-225_lh
{
	overflow: hidden;
    border: 2px solid rgba(52,51,96, 1);
}

.jc_90__zgiug ul > li .pef-225_lh > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jc_90__zgiug ul > li .fiz-229_s
{
	margin-bottom: 12px;
}

.jc_90__zgiug ul > li .pyjay-634_j
{
	color: #777777;
}



.jc_90__zgiug .jp-316_babzo
{
	margin-top: 20px;
	text-align: center;
}




.hn-442_d 
{ 
	margin-bottom: 50px;
}

.hn-442_d .qwlf-376_ze:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.hn-442_d .qwlf-376_ze 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.hn-442_d .qwlf-376_ze img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.hn-442_d .k_124-viqe 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.kqkb_947-dyia
{
	display: block;
	line-height: 130%;

}

.kqkb_947-dyia > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.kqkb_947-dyia > div > dt
{
	display:inline-block;
}

.kqkb_947-dyia > div > dd
{
	display:inline;
}

.hn-442_d .dlon-7_rbcg
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.hn-442_d h2 
{ 
    color: rgba(52,51,96, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.t_811__qd {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(52,51,96, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.t_811__qd > .bc_151__gc
{
	display: table;
	width: 100%;
}


.t_811__qd > .bc_151__gc > *
{
	display: table-cell;
	vertical-align: top;
}


.t_811__qd .jnpha_190-iujd > img
{
	max-width: 400px;
}



.ui_145__cori 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ggjh-453_ucbb
{
	display: block;
	margin-right: 40px;
}


.ggjh-453_ucbb li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ggjh-453_ucbb li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ggjh-453_ucbb li a:hover
{
	text-decoration: underline;
}

.jd-888_excch { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.jd-888_excch .b-346_kj
{
	display: block;
	text-decoration: none;
}

.jd-888_excch .b-346_kj .nhfri_81-dib
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.jd-888_excch h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.jd-888_excch .fls_762__odt
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,51,96, 1);

}


.fls_762__odt a
{
	color: #FFFFFF;
	text-decoration: none;
}

.fls_762__odt a:hover
{
	text-decoration: underline;
}



.jd-888_excch .dmi-898_udqhs
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,51,96, 1);
}


.jd-888_excch .fq-2_g
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,51,96, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.psblg_6-anzbe
{
	padding: 30px;
    overflow: hidden;
}


.psblg_6-anzbe > .ju_771-ez
{
	float: right;
	width: 50%;
}

.psblg_6-anzbe > .ju_771-ez > .er_757-omb
{
	padding-left: 20px;
	border-left: 3px solid rgba(52,51,96, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.psblg_6-anzbe > .ju_771-ez > .er_757-omb > .kqkb_947-dyia
{
	margin-top: 20px;
}

.psblg_6-anzbe > .lu-400_ix
{
	float: left;
	width: 50%;
}

.psblg_6-anzbe > .lu-400_ix form
{
	display: block;
	width: 100%;
}

.psblg_6-anzbe > .lu-400_ix .eip_961__ae
{
	margin-top: 20px;
}

.psblg_6-anzbe > .lu-400_ix .jlb_950__l
{
	display: none;
}


.psblg_6-anzbe > .lu-400_ix .eip_961__ae label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.psblg_6-anzbe > .lu-400_ix .eip_961__ae input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.psblg_6-anzbe > .lu-400_ix .eip_961__ae textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.psblg_6-anzbe > .lu-400_ix .eip_961__ae .muli_0__a {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.psblg_6-anzbe > .lu-400_ix .ayfv_374-xuy
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(52,51,96, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.obe_160-lc { width: 100%; }
	
.v_327__bh { text-align: center; }
	
	
	
	
.v_327__bh .huncb-775_qbq
	{
		
		
	}

	
	

	
	
	
	.uefw-111_sah
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.uefw-111_sah > a
{
	
}

	
.uefw-111_sah > a.h_292-aeyzi
{
	margin-right: 0px;
}
	
.uefw-111_sah > a > div
{
    width: 24px;
	height: 24px;
}

.uefw-111_sah > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.uefw-111_sah > a.bx-836_li > div > span
{
	
}

.uefw-111_sah > a.h_292-aeyzi > div > span
{
	
}


.uefw-111_sah > span.p_283__njyn
{
	display: none;
}
	

	
	
	.i_484-zfhng
	{
		width: auto;
	}
	
	
	.cvjie-769_ugarb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.cvjie-769_ugarb > .c-444_ufo > .pco_943__i:not(.active)
	{
		position: relative;
	}
	
	
		.cvjie-769_ugarb > .c-444_ufo > .pco_943__i.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.c-444_ufo > .pco_943__i > .ctqw_533-te
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.cvjie-769_ugarb > .c-444_ufo > .pco_943__i > .gclgb_297-pi
	{
		
		display: none;
	}
	


.cvjie-769_ugarb > .c-444_ufo > .pco_943__i.active > .gclgb_297-pi
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.cvjie-769_ugarb > .c-444_ufo > .pco_943__i > .gclgb_297-pi > ul
{
	display: block;
	max-height:300px;
}

.cvjie-769_ugarb > .c-444_ufo > .pco_943__i > .gclgb_297-pi > ul > li
{
	
}
	
	
.cvjie-769_ugarb > .c-444_ufo > .pco_943__i > .gclgb_297-pi > ul > li:after 
{ display: table; content: ''; clear: both; }	

.cvjie-769_ugarb > .c-444_ufo > .pco_943__i > .gclgb_297-pi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cvjie-769_ugarb > .c-444_ufo > .pco_943__i > .gclgb_297-pi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cvjie-769_ugarb > .c-444_ufo > .pco_943__i > .gclgb_297-pi > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.cvjie-769_ugarb > .c-444_ufo > .pco_943__i > .gclgb_297-pi > ul > li > a > .qjddd-971_dkg
{
	font-size: 14px;	
}
	
	
	
.c-444_ufo > .pco_943__i > .ctqw_533-te > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.c-444_ufo > .pco_943__i.active > .ctqw_533-te > *
{
	font-size: 16px;
}	
		
.c-444_ufo > .pco_943__i:not(.active) > .ctqw_533-te > .pntoa-726_meqff
{
	display: none;
}
	
	
	
.cvjie-769_ugarb .jf_819__xlba
{
	width: 24px;
}

.cvjie-769_ugarb .jf_819__xlba > .cbh_202__gjvq
{
	width: 24px;
	height: 24px;
}
	
	
.cvjie-769_ugarb .pco_943__i:not(.active) .jf_819__xlba > .cbh_202__gjvq
{
	margin-left: 0px;
}

.cvjie-769_ugarb .pco_943__i.active .jf_819__xlba > .cbh_202__gjvq
{
	border:1px solid #171717;
}

.cvjie-769_ugarb .jf_819__xlba > .cbh_202__gjvq > img
{
	height: 24px;
}
	

.v_327__bh .huncb-775_qbq > .fdj_378-jhepl
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.huncb-775_qbq .zlxg_535__gcfyi
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.cvjie-769_ugarb.pcy-421_xiap
	{
		float: none;
	}
	
.cvjie-769_ugarb.pcy-421_xiap > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.cvjie-769_ugarb .xbel-779_i
	{
		line-height: 18px;
	}
	
	.cvjie-769_ugarb .jf_819__xlba > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.cvjie-769_ugarb .jf_819__xlba > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.t_31-hsesg {
    padding: 30px 20px;
	}
	
	.t_31-hsesg > .dcgev-536_w
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.t_31-hsesg > .dcgev-536_w > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.t_31-hsesg > .dcgev-536_w > .ye_974__yo
	{
		padding-top: 10px
	}
	
	.t_31-hsesg > .dcgev-536_w > .km-811_nhf
	{
		width: 100%;
		padding-top: 30px
	}
	
	.km-811_nhf > .v-243_cu
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ye_974__yo > .jnpha_190-iujd > img
	{
		max-width: none;
		width: 100%;
	}
	
	.t_31-hsesg > .dcgev-536_w > .r-442_h
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.obe_160-lc
	{
		margin-top: 30px;
	}
		
	.p_500-cin { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.p_500-cin h2 { padding-bottom:20px; }
	.p_500-cin > .vcf-190_ib
	{
		padding: 20px;
	}

	.p_500-cin p + h2 { }
	.p_500-cin ul { }
	.p_500-cin li { }
	.p_500-cin table { width: 100% !important; }
	
	.p_500-cin img { max-width: 100% !important; }
	

	.y_975-hjmu.rywa_357__sapd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.y_975-hjmu.rywa_357__sapd h2
	{
		padding-bottom: 20px;
	}
	
	.y_975-hjmu.rywa_357__sapd ul
	{
		display: block;
	}
	
	.y_975-hjmu.rywa_357__sapd ul > li
	{
		display: block;
		width: 100%;
	}
	
	.y_975-hjmu.rywa_357__sapd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.y_975-hjmu ul.akt_333__bkzfe > li > .gso_300__ofeja
	{
		float: none !important;
	}
	
	.y_975-hjmu ul.akt_333__bkzfe > li > .u_514-j
	{
		padding: 0px;
	}
	
	
		.jc_90__zgiug.rywa_357__sapd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jc_90__zgiug.rywa_357__sapd h2
	{
		padding-bottom: 20px;
	}
	
	.jc_90__zgiug.rywa_357__sapd ul
	{
		display: block;
	}
	
	.jc_90__zgiug.rywa_357__sapd ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jc_90__zgiug.rywa_357__sapd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jc_90__zgiug.rywa_357__sapd ul > li .u_514-j
	{
		padding: 0px;
	}
	
	.cis_850__egseg
	{
		    padding: 20px;
	}
	
	
	.hn-442_d
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.hn-442_d h2
	{
		padding-bottom: 20px;
		
	}
	
	.hn-442_d .qwlf-376_ze
	{
		padding: 20px;
	}
	
	.hn-442_d .qwlf-376_ze img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.hn-442_d .dlon-7_rbcg
	{
		padding-left: 0px;
	}
	
	
	
	
	.t_811__qd
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.t_811__qd > .bc_151__gc
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.bc_151__gc > .owxn_688-m
	{
		display: block;
	}
	
	.bc_151__gc > .dbp_235__r
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.bc_151__gc > .dbp_235__r > .jnpha_190-iujd
	{
		
	}
	
	
	.v-243_cu.ag_154__uj
	{
		margin-right: 0;
	}
	
	
	.v-243_cu.ag_154__uj .tij_463__yyvgc > input
	{
		max-width: none;
	}
	
	.v-243_cu.ag_154__uj .qg_179-egmo
	{
		max-width: none;
	}
	
	
	.jnpha_190-iujd > .dgjhq_560__ten.qnet-938_mjfdq
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.jd-888_excch
	{
		text-align: center;
	}
	
	.ggjh-453_ucbb
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ggjh-453_ucbb li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ggjh-453_ucbb li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.arkf_263__nih
	{
		margin-left: 20px !important;
		
	}
	
	.arkf_263__nih > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.p_500-cin table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.vda_819__nqjf a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.p_500-cin > .vcf-190_ib.er-596_cilqg
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.vcf-190_ib ul.list-recomend > li
{
	display: block;
}
	
.psblg_6-anzbe > .lu-400_ix
{
	width: 100%;
	float: none;
}
	
.psblg_6-anzbe > .ju_771-ez
{
	width: 100%;
	float: none;
}

.psblg_6-anzbe > .ju_771-ez > .er_757-omb
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.m_740-zehd, .dc_907__ki, .kv_117-f
{
	
}

body.dc_907__ki .obe_160-lc
{
	width: 800px;
}

body.dc_907__ki section.obe_160-lc
{
	margin-top: 50px;
}

body.dc_907__ki .uefw-111_sah > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.dc_907__ki .uefw-111_sah > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.dc_907__ki .v_327__bh .a-824_rh 
{
	margin: 0;
	margin-left: 20px;
}

body.dc_907__ki .v_327__bh .huncb-775_qbq
{
	padding: 10px 0 10px 0px; 
}

body.dc_907__ki .huncb-775_qbq .zlxg_535__gcfyi
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.dc_907__ki .huncb-775_qbq > .fdj_378-jhepl
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.dc_907__ki .cvjie-769_ugarb > .c-444_ufo > .pco_943__i > .gclgb_297-pi > ul > li > a > .haf-47_jx > .wjic_233-ng
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.dc_907__ki .cvjie-769_ugarb > .c-444_ufo > .pco_943__i > .gclgb_297-pi > ul > li > a > .haf-47_jx > .wjic_233-ng > img
{
	height: 22px;
}

body.dc_907__ki .cvjie-769_ugarb .jf_819__xlba > .cbh_202__gjvq
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.dc_907__ki .pco_943__i.active .jf_819__xlba > .cbh_202__gjvq
{
	border: none;
}

body.dc_907__ki .cvjie-769_ugarb .jf_819__xlba > .cbh_202__gjvq > img
{
	height: 24px;
}

body.dc_907__ki .t_31-hsesg 
{
	padding:50px 0px;
}

body.dc_907__ki .v-243_cu > h4.l_477-med
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.dc_907__ki .v-243_cu .qg_179-egmo
{
	border-radius: 0px;
}

body.dc_907__ki .jnpha_190-iujd > .dgjhq_560__ten
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.dc_907__ki .jnpha_190-iujd > .dgjhq_560__ten
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.dc_907__ki .jnpha_190-iujd > .dgjhq_560__ten .waxbr_140__el
{
	top: -20px;
}


body.dc_907__ki .jnpha_190-iujd > .dgjhq_560__ten .llxf-628_dz
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.dc_907__ki .r-442_h
{
	background-color: #FFFFFF;
}


body.dc_907__ki .r-442_h > .fyth_593-h
{
	padding: 50px 0px;
	border-top: 1px solid rgba(52,51,96, 0.13);
	line-height: 150%;
}

body.dc_907__ki .r-442_h > .fyth_593-h > div
{
	padding: 0px 30px;
}


body.dc_907__ki .r-442_h > .fyth_593-h b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.dc_907__ki .r-442_h > .fyth_593-h h2, body.dc_907__ki .r-442_h > .fyth_593-h h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(52,51,96, 1);
	text-align: center;
}


body.dc_907__ki .jc_90__zgiug.rywa_357__sapd ul > li
{
	padding: 0px 10px 10px 10px;
}


body.dc_907__ki .ggjh-453_ucbb
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.dc_907__ki .ggjh-453_ucbb ul
{
	display: table;
    margin: 0 auto;
}
body.dc_907__ki .ggjh-453_ucbb ul li
{
	line-height: 38px;
}

body.dc_907__ki .ggjh-453_ucbb ul li:first-child
{
	margin-left: 0px;
}

body.dc_907__ki .ggjh-453_ucbb ul li:last-child
{
	margin-right: 0px;
}

body.dc_907__ki .jd-888_excch
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.dc_907__ki .jd-888_excch .fls_762__odt
{
	color: #777777; 
}


body.dc_907__ki .imgblock
{
	max-width: 740px;
}


body.dc_907__ki .ju_771-ez .imgblock
{
	max-width: 740px;
}

body.dc_907__ki .jc_90__zgiug ul > li .pef-225_lh > img
{
	max-width: 224px;
}


body.dc_907__ki .t_811__qd .jnpha_190-iujd > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.dc_907__ki .obe_160-lc
{
	width: 100%; 
}

	body.dc_907__ki .t_31-hsesg {
    padding: 30px 12px;
	}

	body.dc_907__ki .r-442_h > .fyth_593-h
	{
		padding: 30px 0px;
	}

	body.dc_907__ki section.obe_160-lc
	{
		margin-top: 30px;
	}


	body.dc_907__ki .p_500-cin > .vcf-190_ib
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dc_907__ki .y_975-hjmu.rywa_357__sapd
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.dc_907__ki .jc_90__zgiug.rywa_357__sapd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dc_907__ki .hn-442_d
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dc_907__ki .t_811__qd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dc_907__ki .bc_151__gc > .dbp_235__r
	{
		margin-top: 50px;
	}

body.dc_907__ki .cvjie-769_ugarb .jf_819__xlba > .cbh_202__gjvq
{
	width: 28px;
	height: 28px;
}

body.dc_907__ki .cvjie-769_ugarb .jf_819__xlba > .cbh_202__gjvq > img
{
	height: 28px;
}
	
	
body.dc_907__ki .cvjie-769_ugarb > .c-444_ufo > .pco_943__i > .gclgb_297-pi > ul > li > a > .haf-47_jx > .wjic_233-ng
{
	width: 24px;
    height: 24px;
}


body.dc_907__ki .cvjie-769_ugarb > .c-444_ufo > .pco_943__i > .gclgb_297-pi > ul > li > a > .haf-47_jx > .wjic_233-ng > img
{
	height: 24px;
}

	
body.dc_907__ki .c-444_ufo > .pco_943__i > .ctqw_533-te
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.dc_907__ki .cvjie-769_ugarb > .c-444_ufo > .pco_943__i > .gclgb_297-pi > ul > li > a
{
	padding-top: 16px;
}
	
	
body.dc_907__ki .cvjie-769_ugarb > .c-444_ufo > .pco_943__i > .gclgb_297-pi > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.dc_907__ki .cvjie-769_ugarb > .c-444_ufo > .pco_943__i > .gclgb_297-pi > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.dc_907__ki .ggjh-453_ucbb ul li
{
	line-height: 20px;
}
	
body.dc_907__ki .jd-888_excch
{
	margin-top: 30px;
}

	
body.dc_907__ki .jc_90__zgiug.rywa_357__sapd ul > li
{
	padding: 0px;
}

	
}

